<?php

include_once("config.php");


if (isset($_GET['rxid'])) {
	$rxids = $_GET['rxid'];
	$store = $_GET['store'];
} else {
	$rxids=is_array($_POST['rxid']) ? @implode(",", $_POST['rxid']) : $_POST['rxid'];
	$store = $_POST['storeid'];
       $nhid=  $_POST['nhid'];
}
if ($nhid) {
 $template = new orderrefills_page("template_ordernhrefills.html", $store, $rxids, $_POST['Email'], $_POST['SpecialInstructions'], $_POST['dte'], $_POST['dptime'], $_POST['pdel'], $_POST['DeliveryAddress']);
 $template->loginname=$_SESSION['loginname'];

} else {
 $template = new orderrefills_page("template_orderrefills.html", $store, $rxids, $_POST['Email'], $_POST['SpecialInstructions'], $_POST['dte'], $_POST['dptime'], $_POST['pdel'], $_POST['DeliveryAddress']);

}
$template->show();

?>